Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://vip.xmsmartlink.com/v1beta/models/{model}/operations/{task_id} \ --header 'Authorization: Bearer <token>'
{ "name": "models/veo-3.1-fast-generate-preview/operations/task_xxxxxxxxxxxxxxxx", "done": true, "response": { "@type": "type.googleapis.com/cloud.ai.large_models.vision.GenerateVideoResponse", "videos": [ { "mimeType": "video/mp4", "encoding": "mp4", "bytesBase64Encoded": "AAAAIGZ0eXBpc29tAAACAGlzb21pc282bXA0MQAA..." } ] } }
使用 Authorization: Bearer <YOUR_API_KEY> 进行认证。
Veo operation 状态和结果。